Section: extra-gnome

Depends: dconf, desktop-file-utils, gcr, gexiv2, gst-plugins-base-1-0, hicolor-icon-theme, json-glib, libchamplain, libgdata, libgee, libgphoto2, libgudev, libraw, python-3, rest, webkit2gtk

Depends (build): gtk-doc, intltool, vala

Links: Changelog, QA Page, Report issues

Available versions

Version 0.31.3
amd64 3.1MiB
arm64 3.0MiB
loongson3 3.0MiB
ppc64el
riscv64